//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace testWEb.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class PR_CATEGORIES
    {
        public string TenDanhMuc { get; set; }
        public int IDDanhMuc { get; set; }
        public Nullable<int> Active { get; set; }
        public Nullable<int> ParentID { get; set; }
    }
}
